.body {
  padding: 150px 100px 0px 100px;
}

.loginBox{
  margin: 0 auto;
  width: 500px;
  mat-card-title {
    mat-icon{
      font-size: 30px;
    }
  }
  mat-card-content{
    padding-top: 20px;
  }
}
